@charset "utf-8";


/*--- ヘッダー設定 ------------------------------------------------------*/

header#headerWrap{
	width:100%;
	background-color: rgba(255,255,255,0.8);
	z-index:9999;
	position:fixed;
}

div#headerArea{
	width:1000px;
	height:65px;
	padding:10px 0;
	margin:0 auto;
	overflow:hidden;
}

h1#hdlogo{
	width:48%;
	padding-left:2%;
	text-align:left;
	float:left;
}

div#hdapply{
	width:48%;
	padding-right:2%;
	text-align:right;
	float:right;
}


/* メニュー設定 */




/*--- フッター設定 ------------------------------------------------------*/

footer#footerWrap{
	width:100%;
	height:340px;
	background-color:#99ffff;
	float:left;
}

div#footerArea{
	width:1000px;
	padding-top:25px;
	margin:0 auto;
	
}

div.logo{
	width:100%;
	float:left;
}

div.fmenu{
	width:90%;
	padding:40px 5% 0;
	float:left;
}

div.fmenu ul{
	width:100%;
	float:left;
}

div.fmenu ul li{
	padding:3px 10px;
	border-right:1px solid #28a7e1;
	display: inline;
	text-align: center;
}

div.fmenu ul li a{
	color:#28a7e1;
	font-weight:bold;
	text-decoration:none;
}

div.fmenu ul li a:hover{
	text-decoration:underline;
}

div.cr{
	width:100%;
	padding-top:70px;
	font-size:12px;
	color:#28a7e1;
	float:left;
	
}

div.r18{
	width:100%;
	padding-bottom:15px;
	color:#ff0000;
	word-break: break-all;
	word-wrap: break-word;
	float:left;
}


/*--- コンテンツ設定 ------------------------------------------------------*/

div#contentWrap{
	width:100%;
	padding:40px 0;
	float:left;
}

div#contentspace{
	width:100%;
	height:75px;
	float:left;
}





/* メインメニュー設定 */

div#topmenuWrap{
	width:100%;
	background-color:#99ffff;
	z-index:9999;
	float:left;
}

nav#topmenu{
	width:1000px;
	height:92px;
	margin:0 auto;
	overflow:hidden;
}

nav#topmenu ul{
	width:100%;
	height:92px;
	float:left;
}

nav#topmenu ul li{
	width:16%;
	float:left;
	text-align: center;
	line-height:92px;
	font-size:18px;
}

nav#topmenu ul li a{
	width:100%;
	height:92px;
	display:block;
	color:#33cc99;
	text-decoration:none;
}

.tmm01_this,
.tmm02_this,
.tmm03_this,
.tmm04_this,
.tmm05_this,
.tmm06_this{
	background-image: url('../img/home/menu_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-color:#d7ffff;
}

.tmm01_this a,
.tmm02_this a,
.tmm03_this a,
.tmm04_this a,
.tmm05_this a,
.tmm06_this a{
	color:#006699 !important;
}



.tmm01 a:hover,
.tmm02 a:hover,
.tmm03 a:hover,
.tmm04 a:hover,
.tmm05 a:hover,
.tmm06 a:hover{
	background-image: url('../img/home/menu_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration:underline;
	color:#006699 !important;
	background-color:#d7ffff;
	
}




/*--- ハンバーガーメニュー設定 ------------------------------------------------------*/

#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 15%;
  height: 22px;
  vertical-align: middle;
  float:left;
  padding-top:5px;
  padding-left:5%;
}

/*ハンバーガーの形をCSSで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 90%;
  max-width: 330px;/*最大幅（お好みで調整を）*/
  height: 100%;
  background: #fff;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}

/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}


#nav-content ul{
	width:100%;
	float:left;
}

#nav-content ul li{
	width:100%;
	float:left;
	text-align: center;
	line-height:92px;
	font-size:18px;
}

#nav-content ul li a{
	width:100%;
	height:92px;
	display:block;
	color:#33cc99;
	text-decoration:none;
}

.tmm01_this,
.tmm02_this,
.tmm03_this,
.tmm04_this,
.tmm05_this,
.tmm06_this{
	background-image: url('../../img/home/menu_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
}

.tmm01 a:hover,
.tmm02 a:hover,
.tmm03 a:hover,
.tmm04 a:hover,
.tmm05 a:hover,
.tmm06 a:hover{
	background-image: url('../../img/home/menu_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration:underline;
}










/*******************************************************************

◆レスポンシブ設定

********************************************************************/

@media screen and (min-width:1000px) {
   #nav-drawer {
     display:none;
   }
 }


@media screen and (max-width:1000px){

	div#topmenuWrap{
		display:none;
	}
	
	div#contentspace{
		display:none;
	}


	div#headerArea{
		width:98%;
		height:auto;
		padding:5px 1%;
	}
	
	h1#hdlogo{
		width:38%;
		padding-left:2%;
		text-align:left;
		float:left;
	}

	div#hdapply{
		width:28%;
		padding-right:2%;
		text-align:right;
		float:right;
	}
	
	footer#footerWrap{
		height:auto;
	}
	
	div#footerArea{
		width:98%;
	
	}
	
	div.fmenu{
		display:none;
	}
	
	div.cr{
		padding:10px 0;
		font-size:90%;
	
	}
	
	div.r18{font-size:0.7em;}
	
}